browser.id=SL[/Browsers/FirefoxBrowser
copy.src.files=false
copy.src.on.open=false
copy.src.target=/var/www/refactoring-labworks-api
hostname=localhost
port=8000
run.as=SCRIPT
url=http://localhost:8000/
